.Visualization {
	position: absolute;
	width: 100%;
	min-height: calc(100% - 56px);
	display: flex;
	justify-content: center;
	align-items: top;
	overflow-x: hidden;
}

.Visualization h5 {
	margin-top: 1rem;
}

.Visualization > .row {
	margin-top: 2rem;
}

.Visualization h1 {
	font-size: 3.5rem;
	margin-bottom: 2rem;
}

.Visualization .items {
	margin-top: 2rem;
}

#graphs {
	margin-bottom: 2rem;
	width: 25%;
	z-index: 1;
}

.Visualization .btn-primary {
	width: 250px;
}

@media only screen and (max-width: 768px) {
    .Visualization .col-md-6:nth-child(2) h5 {
    	margin-top: 4rem;
    }
}